<!DOCTYPE html>
<html>

<head>
<style>
table, th, td {
    border: 1px solid black;
}
table {
    border-spacing: 2px;
}
</style>
</head>

<body>
<div align="center">
  	
	<h1><img src="balloon.jpg" style=" width:30px; height:30px;"><b>&nbsp Xena Events &nbsp</b><img src="balloon.jpg" style=" width:30px; height:30px;"></h1>

<form>
     <TABLE>
     <TR>
     <TD>Name:</TD>
     <TD><input type="text" name="name" pattern="[A-Za-z\s]+" required></TD>
     </TR>
    <br>
    <TR>
     <TD>Age:</TD>
     <TD><input type="number" name="age" min="18" required></TD>
     </TR>
    <br>
    <TR>
     <TD>Email ID:
     <TD><input type="email" name="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$" required></TD>
     </TR>
     <br>
    <TR>
    <TD>City:</TD>
     <TD> <input list="venue" id="ice-cream-choice" name="city" required/>
     	   <datalist id="venue">
                            <option value="Bangalore">
                            <option value="Rajkot">
                            <option value="Vijag">
		  </datalist>
	</TD>
    </TR>
    <br>
    </TABLE>
    <input type="submit" value="Submit" align="center">
    <input type="reset" value="Reset">
</form>

</div>
</body>
</html>
